.BG
.FN plot.roc
.TL
Generates various plots for an ROC object
.DN
Creates a set of plots useful for exploring sensitivity/specificity
for each marker.
.CS
plot.roc(roc.obj, type=1, x.orient=1, ask=F, cost.fn=0.5, 
	 cost.fp=0.5, prevalence=c(0.25, 0.5, 0.75),xlab="",ylab="",title.use=T)
.RA
.AG roc.obj
an roc object - this is assumed to be the result of some fit that
produces an object inheriting from the class "roc", in the sense that
the components returned by the roc function will be available.
.OA
.AG type
type of plot to be displayed. 0 = plot sensitivity versus specificity
for all markers on one plot; 1 = plot sensitivity versus
specificity(standard roc curve) for each marker separately; 2 = plot
marker versus sensitivity and marker versus specificity on one plot; 3
= back-to-back histogram of marker values by status; 4 = cost mistake
by disease prevalences versus marker values; 5 = information content
by disease prevalences versus marker values. 
.AG x.orient
Applies only to plot-types 0 and 1.  1 = 1-Specificity, 2= Specificity
will appear on the x-axis.
.AG ask
if TRUE, plot.roc operates in interactive mode.
.AG cost.fn
Cost of a false negative.  Applies only to plot type 4. 
.AG cost.fp
Cost of a false positive. Applies only to plot type 4.
.AG prevalence
Prevalence of disease in population.  Applies to plot types 4 and 5.
.AG xlab, ylab
Add labels to the x and y axes.
.AG title.use
Default is `TRUE' which puts a default title on some of the plots.  A
value of F will stop titles from appearing. 
.SE
The specified plot is displayed on the current graphical device.
.SH REFERENCES
MORE TO COME.
.SA
plot, summary.roc, roc
.EX
> plot(f1,type=0)
> plot(f1,ask=T)
Make a plot selection (or 0 to exit):

1: plot marker cass
2: plot marker compass
3: plot marker orth.sc
4: plot all roc curves on one plot
5: plot type (1)
6: x orientation (1)
7: prevalences (0.25,0.5,0.75)
8: cost of false negative (0.5)
9: cost of false postitive (0.5)
10: browser() - add extras to plots using this option
Selection: 
.KW roc
.WR

